CVE-2007-4769


Severity : Medium
Published : 2008-01-09
Modified : 2011-08-10
Base Score : 6.8
Details : The regular expression parser in TCL before 8.4.17, as used in PostgreSQL 8.2 before 8.2.6, 8.1 before 8.1.11, 8.0 before 8.0.15, and 7.4 before 7.4.19, allows remote authenticated users to cause a denial of service (backend crash) via an out-of-bounds backref number.
Product/Version : Pro 5.0  
CGE 5.x  
Mobilinux 5.x  
Mobilinux 5.0.24  
MVL 5 Atom  
Pro 5.0.24  
MVL 5 OMAP3  
MVL 5 OMAP3530  
Pro 4.x  
CGE 4.x  
Mobilinux 4.x  
 
 
 


CVE Vulnerabilities List CVE-2007
CVE-2007-6716CVE-2007-6698CVE-2007-6694CVE-2007-6422
CVE-2007-6421CVE-2007-6420CVE-2007-6417CVE-2007-6388
CVE-2007-6203CVE-2007-6200CVE-2007-6199CVE-2007-6151
CVE-2007-6067CVE-2007-5966CVE-2007-5794CVE-2007-5269
CVE-2007-5116CVE-2007-5093CVE-2007-5000CVE-2007-4826
CVE-2007-4772CVE-2007-4769CVE-2007-4657CVE-2007-4573
CVE-2007-4570CVE-2007-4567CVE-2007-4476CVE-2007-4131
CVE-2007-4091CVE-2007-3998CVE-2007-3806CVE-2007-3799
CVE-2007-3374CVE-2007-3108CVE-2007-3107CVE-2007-2953
CVE-2007-2876CVE-2007-2451CVE-2007-2438CVE-2007-2242
CVE-2007-2165CVE-2007-1863CVE-2007-1718CVE-2007-1536
CVE-2007-1286CVE-2007-1218CVE-2007-1217CVE-2007-1001
CVE-2007-0988CVE-2007-0910CVE-2007-0248CVE-2007-0247
CVE-2007-0062